Subject: Re: Salary Deduction
From: Deeksha Dadu <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sat, 13 May 2017 04:31:10 +0000

Hi Swati,

He had no such discussion with me. When he was in noon shift, he asked to make his shift from 1:30 and I did but now he is in night and he still comes late. No matter what shift he is in, he always comes late. I don't want to make any exception for him just yet. You can tell him that if we see that he does not have any late comings for next 3 months, we will be happy to consider reversing his penalty but please discuss with Saurabh before you tell him that.

Regards,
Deeksha

Sent from my iPhone

On 13 May 2017, at 09:52, Swati Shukla <[email-masked]<mailto:[email-masked]>> wrote:

Hi Prashant

Your deduction of Rs. 2000 is due to your late comings. You were not late a few times but 14 times in the month, due to which you have late coming penalty of 2.5 days.

I have no information regarding your discussion with Saurabh sir or Deeksha maám in this regard. I will talk to them once they come to office today or on Monday.

And i will inform you accordingly.

Best Regards
Swati Shukla

________________________________
From: "Prashant Kumar" <[email-masked]<mailto:[email-masked]>>
To: "Swati Shukla" <[email-masked]<mailto:[email-masked]>>
Cc: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, May 13, 2017 7:00:54 AM
Subject: Salary Deduction

Hi Swati,

I wanted to understand the reason for deduction of 2000.00 INR from my salary. I have not taken any unsanctioned leaves for the effective month, so I am concerned about it.

While I understand that I may have been late on few days, I have already explained my situation to Deeksha ma'am and Saurabh Sir. I travel 40 KM one side and use two modes of conveyance for the same.

I would appreciate your prompt attention to my humble request.

Best,
Prashant